Set Enveloped data version to 2 if ktri version not zero.
[openssl.git] / INSTALL.W64
2005-07-05 Andy PolyakovPull up Win64 support from 0.9.8.